GD 2.0 for GD 1.X

Help
Alex Poon
2003-06-14
2003-06-14
  • Alex Poon
    Alex Poon
    2003-06-14

    Sorry that I am a beginner.
    What version of GD is included in PHP under AppServ 2.0?

    Can I load GD 1.X instead?

    Regards!

    Alex